@media only screen and (min-width:0px){
span#M9 {height:13.8661pt; width:61.44pt;}
span#R9, span#L9 {width:13.45pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M17 {height:22.7653pt; width:129.66pt;}
span#R17, span#L17 {width:15.1pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:5.45pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M23 {height:27.0323pt; width:109.17pt;}
span#R23, span#L23 {width:14.92pt;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {margin-top:7.59pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M28 {height:16.0778pt; width:43.47pt;}
span#R28, span#L28 {width:15.51pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:2.11pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M29 {height:57.0376pt; width:151.87pt;}
span#R29, span#L29 {width:14.95pt;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {margin-top:22.59pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M34 {height:57.0376pt; width:124.29pt;}
span#R34, span#L34 {width:15.49pt;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {margin-top:22.59pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M40 {height:13.8661pt; width:83.07pt;}
span#R40, span#L40 {width:15.09pt;}
svg#M40-1 {position:absolute;left:0pt;top:0pt;}
svg#M40-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M42 {height:13.9183pt; width:121.73pt;}
span#R42, span#L42 {width:15.22pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M46 {height:33.4782pt; width:103.96pt;}
span#R46, span#L46 {width:15.4pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {margin-top:10.81pt;position:absolute;}
}
@media only screen and (min-width:364px){
span#M49 {height:22.2224pt; width:172.38pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {position:absolute;left:23.22pt;top:0pt;}
svg#M49-3 {margin-top:5.18pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:363px){
span#M49 {height:44.2375pt; width:162.46pt;}
span#R49, span#L49 {width:19.81pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:-1.44pt;}
svg#M49-2 {position:absolute;left:13.26pt;top:22.02pt;}
svg#M49-3 {margin-top:16.19pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M49 {height:auto; width:auto;}
svg#I49, svg#IL49  {display:inherit;}
span#R49, span#L49 {width:auto;}
svg#M49-1, svg#M49-2, svg#M49-3  {display:none;}
}

